输入法安装出错~

为当前最终发行版之前的所有版本提供支持
回复
rockrong
帖子: 56
注册时间: 2006-05-19 11:34
送出感谢: 0
接收感谢: 0

输入法安装出错~

#1

帖子 rockrong » 2006-05-26 8:17

安装wiki中的快速安装方法装载输入法,可是都是报找不到包~郁闷ing~
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-05-26 8:19

请先按照第一次设置指南先进行设置.最好是一步步设置下去.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
rockrong
帖子: 56
注册时间: 2006-05-19 11:34
送出感谢: 0
接收感谢: 0

#3

帖子 rockrong » 2006-05-26 15:42

安装步骤做了,提示找不到SCIM包~当然另外一个也是~
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2006-05-26 19:54

你更新了源之后,找不到输入法??
我心无畏,源自于我心无知。
图片
rockrong
帖子: 56
注册时间: 2006-05-19 11:34
送出感谢: 0
接收感谢: 0

#5

帖子 rockrong » 2006-05-28 22:40

更新了源了~但是提示已更新到最新的~
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#6

帖子 Element » 2006-05-29 8:44

从新立得里安装输入法scim。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”